tr.product-parameter.product-parameter__short-description td.product-parameter__value.underlined-links {
	white-space: normal!important;
}


a[title="Menhelyi adományozás"] {
    font-weight: bold;
}

html:lang(en) a.headermenu-list__item-link[title="Menhelyi adományozási program"] {
    display: none !important;
}

html:lang(de) a.headermenu-list__item-link[title="Menhelyi adományozási program"] {
    display: none !important;
}

html:lang(sk) a.headermenu-list__item-link[title="Menhelyi adományozási program"] {
    display: none !important;
}

/*html:lang(en) a.mm-listitem__text[href*="https://www.ferbiom.hu/menhelyi-adomanyozas-104"] {
  display: none !important;
}*/

html:lang(en) li.informations-mobile-menu-item a[href*="https://www.ferbiom.hu/menhelyi-adomanyozas-104"] {
  display: none !important;
}

html:lang(de) li.informations-mobile-menu-item a[href*="https://www.ferbiom.hu/menhelyi-adomanyozas-104"] {
  display: none !important;
}

html:lang(sk) li.informations-mobile-menu-item a[href*="https://www.ferbiom.hu/menhelyi-adomanyozas-104"] {
  display: none !important;
}

#body.ezalanding #section-header, #body.ezalanding ol.breadcrumb, #body.ezalanding .container.footer-container, #body.ezalanding h1.custom-page-head-title {
	display: none;
}


@media (min-width: 1200px) {
.card-body.news-card__body {
    min-height: 325px;
}
}